import { theme } from "tailwindcss/defaultConfig";

/** @type {import('tailwindcss').Config} */
export default {
	darkMode: "class",
	content: [
		"./index.html",
		"./src/**/*.{vue,js,ts,jsx,tsx}",
		"node_modules/flowbite-vue/**/*.{js,jsx,ts,tsx,vue}",
		"node_modules/flowbite/**/*.{js,jsx,ts,tsx}",
	],
	theme: {
		extend: {
			fontFamily: {
				sans: ['"Fira Sans"', ...theme.fontFamily.sans],
			},
		},
	},
	plugins: [import("flowbite/plugin")],
};
